来问题了!急!!!!!

为当前最终发行版之前的所有版本提供支持
回复
futurezwl
帖子: 3
注册时间: 2006-09-25 9:12
送出感谢: 0
接收感谢: 0

来问题了!急!!!!!

#1

帖子 futurezwl » 2006-10-10 23:07

为什么我的Eclipse不好使,而在VM上装的就好使?还有就是,我装JDK的时候告诉我交换分区不够大。可是空间明明还有1G多,而它只需要200多M??TEMP这个目录怎么就500多M啊?怎么能让它大些????
回复

回到 “老旧版本支持”